/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef AIRPORT_VIEW_H
#define AIRPORT_VIEW_H

#include <qstring.h>
#include <qlineedit.h>
#include <qlistbox.h>
#include <qtable.h>
#include <qpushbutton.h>
#include <qcolor.h>
#include <qfile.h>
#include <qtextstream.h>

#include <klocale.h>
#include <kconfig.h>
#include <kmessagebox.h>
#include <kstandarddirs.h>

#include <math.h>

#include "airport.h"
#include "world_view.h"
#include "research_view.h"

class Airport_view : public airportWindow
{
  Q_OBJECT

public:
  Airport_view(QWidget* parent = 0, const char* name = 0, WFlags fl = 0, QString airportID = 0 );
  ~Airport_view();

  KConfig *m_config;
  QColor *m_foreground, *m_background, *m_edit;
  QFont *m_font;
  QString *m_fgroot, *m_airportName, *m_longit, *m_latit, *m_radius;
  World_view *m_worldView;
  Research_view *m_researchView;
  KStandardDirs *m_appShareDir;
  /*$PUBLIC_FUNCTIONS$*/

public slots:
  /*$PUBLIC_SLOTS$*/
  virtual void          closeSlot();
  virtual void          findAirportSlot();
  virtual void          putFindingAirportSlot();
  virtual void          applySettings();
  virtual void          findILSFrequency();
  virtual void          findGroundFrequency();
  virtual void          showPlaceSlot();
  virtual void          coordinateWindowSlot();
  virtual void          coordinateReceiveSlot(QString coordinates = 0);
  virtual void          searchInKWeatherDatabase();
  double                calculateDistance(double lon1=0, double lat1=0, double lon2=0, double lat2=0);
protected:
  /*$PROTECTED_FUNCTIONS$*/

protected slots:
  /*$PROTECTED_SLOTS$*/

};

#endif

