/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#include "atlaspref.h"

AtlasPref::AtlasPref(QWidget* parent, const char* name, WFlags fl)
: Atlas(parent,name,fl)
{
    m_atlasPath = LE_AtlasPath;
    m_atlasExe = LE_AtlasExe;
    m_checkAtlasGlutFont = CB_AtlasGlut;
    LE_AtlasPath->setText("/usr/share/games/Atlas");
    LE_AtlasExe->setText("Atlas");
    m_justOneInstance=CB_JustOneAtlas;

    m_fileDlg = new KFileDialog(QString::null, "text/plain", this, "fileDlgAtlas", true);
}

AtlasPref::~AtlasPref()
{
}

/*$SPECIALIZATION$*/
void AtlasPref::findAtlasImgDirSlot()
{
    QString buffer, Path;

    if (LE_AtlasPath->text().isEmpty()) Path="/usr/share";
    else Path=LE_AtlasPath->text().stripWhiteSpace();

    buffer = m_fileDlg->getExistingDirectory(Path, this,
        tr2i18n("Choose your Atlas images directory"));
    if (!buffer.isEmpty()) LE_AtlasPath->setText(buffer);
}

void AtlasPref::findAtlasExeSlot()
{
    QString buffer, Path;

    if (LE_AtlasExe->text().isEmpty()) Path="/usr/share";
    else Path=LE_AtlasExe->text().stripWhiteSpace();
    buffer = m_fileDlg->getOpenFileName (Path,
        "all/allfiles",
         this,  tr2i18n("Choose your Atlas exe file" ));
    if (!buffer.isEmpty()) LE_AtlasExe->setText(buffer);
}
#include "atlaspref.moc"

