/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef ATLASPREF_H
#define ATLASPREF_H

#include <qlineedit.h>
#include <qpushbutton.h>
#include <qcheckbox.h>

#include <kfiledialog.h>
#include <klocale.h>

#include "atlassettings.h"

class AtlasPref : public Atlas
{
  Q_OBJECT

public:
  AtlasPref(QWidget* parent = 0, const char* name = 0, WFlags fl = 0 );

  QLineEdit *m_atlasPath, *m_atlasExe;
  QCheckBox *m_checkAtlasGlutFont, *m_justOneInstance;

  ~AtlasPref();
  /*$PUBLIC_FUNCTIONS$*/

public slots:
  /*$PUBLIC_SLOTS$*/
  virtual void          findAtlasImgDirSlot();
  virtual void          findAtlasExeSlot();

protected:
  /*$PROTECTED_FUNCTIONS$*/

protected slots:
  /*$PROTECTED_SLOTS$*/

private:
  KFileDialog *m_fileDlg;

};

#endif

