/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef FGPREF_H
#define FGPREF_H

#include "flightgearsettings.h"

#include <qlineedit.h>
#include <qlistbox.h>
#include <qpushbutton.h>
#include <kfiledialog.h>

class FgPref : public Flightgear
{
  Q_OBJECT

public:
  FgPref(QWidget* parent = 0, const char* name = 0, WFlags fl = 0 );

  QLineEdit *m_fgroot, *m_fgscenery, *m_fgexe, *m_fgoptions;
  QListBox *m_fgexelist, *m_fgoptionslist;
  QPushButton *m_fgexeadd, *m_fgexedel, *m_fgoptionsadd, *m_fgoptionsdel;

  ~FgPref();
  /*$PUBLIC_FUNCTIONS$*/

public slots:
  /*$PUBLIC_SLOTS$*/
  virtual void          selectEXESlot();
  virtual void          findExeSlot();
  virtual void          findFGSCENERYSlot();
  virtual void          findFGROOTSlot();
  virtual void          delExeSlot();
  virtual void          addExeSlot();
  virtual void          addOptionSlot();
  virtual void          delOptionSlot();
  virtual void          editOptionSlot();

protected:
  /*$PROTECTED_FUNCTIONS$*/

protected slots:
  /*$PROTECTED_SLOTS$*/

private:
  KFileDialog *m_fileDlg;
};

#endif

