/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/


#ifndef _KFREEFLIGHT_H_
#define _KFREEFLIGHT_H_

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

//#include <ksystray.h>
#include <ksystemtray.h>
#include <kpopupmenu.h>
#include <klocale.h>
#include <kapplication.h>
#include <kaboutdata.h>
#include <kaboutapplication.h>
#include <kconfig.h>
#include <kmessagebox.h>
#include <kiconloader.h>

#include "kfreeflight_window.h"
#include "splash.h"

/**
 * @short Application Main Window
 * @author Didier <didier.fabert@free.fr>
 * @version 0.3.2
 */
class kfreeflight : public KSystemTray
{
    Q_OBJECT
public:
    /**
     * Default Constructor
     */
    kfreeflight();

    /**
     * Default Destructor
     */
    virtual ~kfreeflight();
    /*functions*/
    /*global variables*/
    bool timerFinish;
    bool appFullyLoaded;
    bool integratedSystray;
    KAboutData *m_about;
    KPopupMenu *popup;

public slots:
    virtual void timerFinished();
    virtual void appFinished();
    virtual void closeSplash();
    virtual void quitApp();
    virtual void SystrayIntegration(bool integrate);

public:
    QTimer *m_timerSplash;

protected slots:
    virtual void mousePressEvent( QMouseEvent* e );
    virtual void showConfigureDialog();
    virtual void launchFlightgear();
    virtual void showHelp();
    virtual void showAbout();

private:
    Splash *m_splashScreen;
    kfreeflight_window *m_gui;
    bool checkConfig(QString groupConfig = 0, QString entryConfig = 0);
};

#endif // _KFREEFLIGHT_H_
