/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/


#include "kfreeflight.h"
#include <kapplication.h>
#include <kaboutdata.h>
#include <kcmdlineargs.h>
#include <klocale.h>

static const char description[] = I18N_NOOP
    ("KFreeFlight\nA FlightGear GUI-frontend designed for KDE user");

static const char homepage[] = "http://kfreeflight.sourceforge.net";

static const char version[] = "0.3.2";

static KCmdLineOptions options[] =
{
//    { "+[URL]", I18N_NOOP( "Document to open" ), 0 },
    KCmdLineLastOption
};

int main(int argc, char **argv)
{
    KAboutData *m_about;
    m_about = new KAboutData ("kfreeflight", I18N_NOOP("KFreeFlight"), version, description,
        KAboutData::License_GPL, "(C) 2005 The KFreeFlight team", 
        I18N_NOOP("KFreeFlight can launch FlightGear with the most common options."), homepage,
        "didier.fabert [AT] free.fr");
    m_about->addAuthor( "Didier Fabert", I18N_NOOP("Maintainer and main developer"),
        "didier.fabert [AT] free.fr" );
    //about.addAuthor ( "Simon Plante", I18N_NOOP("Corrector and translator") );
    m_about->addCredit ( "Gerard Robin", I18N_NOOP("Main Beta testeur"),
        "ghrobin [AT] laposte.net" );
    m_about->addCredit ( "Andrea Sciucca", I18N_NOOP("Italian translation and Slackware package"),
        "gohanz [AT] infinito.it" );
    m_about->addCredit ( "Toffanin Mauro", I18N_NOOP(//"English corrector and "
        "Gentoo ebuild maker"), "info [AT] wiredtek.info" );
    KCmdLineArgs::init(argc, argv, m_about);
    KCmdLineArgs::addCmdLineOptions( options );
    KApplication app;
    kfreeflight *mainWin = 0;

    KCmdLineArgs *args = KCmdLineArgs::parsedArgs();

    /// @todo do something with the command line args here

    mainWin = new kfreeflight();
    app.setMainWidget( mainWin );
    mainWin->m_about = m_about;
    //mainWin->hide();

    args->clear();

    // mainWin has WDestructiveClose flag by default, so it will delete itself.
    return app.exec();
}

