/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/


#include "research_view.h"
#include <kmessagebox.h>

Research_view::Research_view(QWidget* parent, const char* name, WFlags fl, QString longit,
    QString latit, QString rad)
: CoordinateResearch(parent,name,fl)
{
    QString buffer;

    m_latitude=kSpinBox_Longitude;
    m_longitude=kSpinBox_Latitude;
    m_radius=SpinBox_Radius;
    m_okButton=BTN_OK;
    kSpinBox_Longitude->setPrecision( 2 );
    kSpinBox_Longitude->setMinValue( 0.0 );
    kSpinBox_Longitude->setMaxValue( 180.00 );
    kSpinBox_Longitude->setLineStep(0.01);
    if (longit.contains('W',false) > 0) RB_LongitudeWest->setChecked(true);
    buffer=longit.remove('W').remove('E').replace(',',".");
    kSpinBox_Longitude->setValue( buffer.toDouble() );
    kSpinBox_Latitude->setPrecision( 2 );
    kSpinBox_Latitude->setMinValue( 0.0 );
    kSpinBox_Latitude->setMaxValue( 180.00 );
    kSpinBox_Latitude->setLineStep(0.01);
    if (latit.contains('S',false) > 0) RB_LatitudeSouth->setChecked(true);
    buffer=latit.remove('S').remove('N').replace(',',".");
    kSpinBox_Latitude->setValue( buffer.toDouble() );
    SpinBox_Radius->setValue(rad.toInt());
}

Research_view::~Research_view()
{
}

/*$SPECIALIZATION$*/
void Research_view::closeSlot()
{
    QString buffer,buffer2;

    if (RB_LongitudeEast->isChecked()) buffer="E";
    else buffer="W";
    buffer.append(kSpinBox_Longitude->text().stripWhiteSpace()+" ");
    if (RB_LatitudeNorth->isChecked()) buffer.append("N");
    else buffer.append("S");
    buffer.append(kSpinBox_Latitude->text().stripWhiteSpace()+" ");
    buffer.append(SpinBox_Radius->text());
    emit(parametersAre( buffer));
    close();
}



#include "research_view.moc"

