/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/



#include "splash.h"


Splash::Splash()
 : QVBox(0L, "KFreeFlight Splash", WStyle_NoBorder | WStyle_Customize | WDestructiveClose)
{
    QPixmap splashImage;
    QString buffer;
    KStandardDirs appShareDir;
    QFont fontSplash("Bitstream Vera Sans", 11, 87, true);

    m_timer = new QTimer();
    int mHeight=220, mWidth=400;
    m_progress = new QLabel(this,"ProgressLoad");
    buffer = appShareDir.findResource("data", "kfreeflight/splashscreen.jpg");
    splashImage.load(buffer, "JPEG", QPixmap::Auto);
    m_progress->setPaletteBackgroundPixmap(splashImage);
    m_progress->setText(tr2i18n("Initialising")+" ...");
    m_progress->setGeometry( QRect( 0, 0, 400, 2200 ) );
    m_progress->setFont(fontSplash);
    m_progress->setPaletteForegroundColor(QColor(234,187,9));
    m_progress->setMargin( 3 );
    m_progress->setAlignment(Qt::AlignBottom);
    m_timer->start(100,false);
    connect(m_timer, SIGNAL(timeout()), SLOT(writePoint()));

    setGeometry( QApplication::desktop()->width ()/2-(mWidth/2),
    QApplication::desktop()->height()/2-(mHeight/2), mWidth, mHeight );
    setFixedSize( mWidth, mHeight );
    nbLoop = 0;
}

void Splash::writeMessages(QString message)
{
    //m_timer->stop();
    //m_progress->setText(m_progress->text()+message);
}

void Splash::writePoint()
{
    if(nbLoop >= 15)
    {
        m_progress->setText(m_progress->text().remove('.'));
        nbLoop = 0;
    }
    else
    {
        m_progress->setText(m_progress->text()+".");
        nbLoop++;
    }
}

Splash::~Splash()
{
    delete m_timer;
}

