/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef WEATHER_VIEW_H
#define WEATHER_VIEW_H

#include "weather.h"

#include <qstring.h>
#include <qstringlist.h>
#include <qlabel.h>
#include <qlineedit.h>
#include <qtextedit.h>
#include <qtextstream.h>
#include <qfile.h>
#include <qcheckbox.h>
#include <qpushbutton.h>
#include <qapplication.h>
#include <qcolor.h>
#include <qfont.h>

#include <kprocess.h>
#include <kmessagebox.h>
#include <klocale.h>
#include <kconfig.h>
#include <kstandarddirs.h>

#include <zlib.h>

class Weather_view : public weatherwindow
{
  Q_OBJECT

public:
  Weather_view(QWidget* parent = 0, const char* name = 0, WFlags fl = 0,
    QString AirportID = 0, QString HomeDirectory = 0 );
  ~Weather_view();

  KConfig *m_config;
  KStandardDirs *m_appShareDir;
  QString *m_homeDirectory;
  QFile *m_metarFile;
  QColor *m_foreground, *m_background, *m_edit;
  QFont *m_font;
  QLineEdit *m_cloudsAltitude, *m_cloudsString;
  /*$PUBLIC_FUNCTIONS$*/

public slots:
  /*$PUBLIC_SLOTS$*/
  virtual void          downloadMetarSlot();
  virtual void          showMetarSlot(KProcess *);
  virtual void          closeWindowSlot();
  virtual void          applySettings();

private:
  void                  dataParsing(QString data, int It);
  QString               findInData(QString data, QString type, int lenght);
  void                  cloudsChangeWidget(int it);

protected:
  /*$PROTECTED_FUNCTIONS$*/

protected slots:
  /*$PROTECTED_SLOTS$*/

};

#endif

