/***************************************************************************
 *   KFreeFlight : a FlightGear GUI-Frontend designed for KDE users        *
 *                                                                         *
 *   Copyright (C) 2006 by Didier Fabert                                   *
 *   [didier.fabert AT free.fr]                                            *
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program; if not, write to the                         *
 *   Free Software Foundation, Inc.,                                       *
 *   59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.             *
 ***************************************************************************/

#ifndef WORLD_VIEW_H
#define WORLD_VIEW_H

#include <qlabel.h>
#include <qpushbutton.h>
#include <qpixmap.h>
#include <qtimer.h>
#include <qdir.h>
#include <qstring.h>
#include <qtooltip.h>

#include <kstandarddirs.h>
#include <klocale.h>
#include <kmessagebox.h>
#include <kconfig.h>

#include "world.h"

class World_view : public worldMap
{
  Q_OBJECT

public:
  World_view(QWidget* parent = 0, const char* name = 0, WFlags fl = 0, KConfig* config = 0 );
  ~World_view();

  KConfig *m_config;
  QLabel *m_point;
  QPushButton *m_close, *m_showGrid, *m_change;
  QTimer *m_timer;
  QPixmap *m_worldMap;
  KStandardDirs *m_appShareDir;
  bool flagFatPoint, flagToggled, flagMinor, flagNoSave;
  int It;

  /*$PUBLIC_FUNCTIONS$*/

public slots:
  /*$PUBLIC_SLOTS$*/
  virtual void          animationPointSlot();
  virtual void          closeSlot();
  virtual void          minorPointSizeSlot();
  virtual void          majorPointSizeSlot();
  virtual void          putPoint(int widthOffset = 0, int heightOffset = 0);
  virtual void          animPointSlot();
  virtual void          changeImageSlot();

protected:
  /*$PROTECTED_FUNCTIONS$*/

protected slots:
  /*$PROTECTED_SLOTS$*/

};

#endif

